﻿.view-id-latest_ads .view-content{margin-bottom:5px;display:table;}
.view-id-latest_ads .view-content .views-row{margin:0;padding:0;display:block;float:left;}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}

.project-post {  position: relative; margin-bottom:26px !Important}

.project-post img {
    width: 100%;
    position: relative;
    z-index: 2;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.project-post:hover .project-content {background: #333; z-index:3}


.project-post:hover img {
    transform: translateY(-50px) scale(0);
    -webkit-transform: translateY(-50px) scale(0);
    -moz-transform: translateY(-50px) scale(0);
    -o-transform: translateY(-50px) scale(0);
}

#contact-details {margin-bottom:16px;}

#contact-details .phone {font-size:20px;color:#5fa3d6;padding-top:7px;padding-bottom:7px;display:block;}

#contact-details .fa {color:#5fa3d6;margin-right:10px;}
.list-unstyled{padding-left:0;list-style:none}

footer .list-unstyled li {margin-bottom:8px;}
#header-menu ul.menu li.last a{padding-right:0;}
#navigation .block-superfish ul.sf-menu li.last a{margin-right:0;}
#navigation .block-superfish ul.sf-menu li li a,#navigation .block-superfish ul.sf-menu li li.first a,#navigation .block-superfish ul.sf-menu li li.last a{margin:0;padding:10px;font-size:12px;}
ul.secondary-menu li.last,#footer-bottom ul.menu li.last{border-right:none;margin:0;}
.home_s_4 .item .date{margin-top:9px;font-size:15px;line-height:24px}
.news_page .article .date{font-size:15px;line-height:24px;margin-top:12px}
.photo_page .date{float:left;font-size:15px}
.qodef-fullscreen-menu-opened .qodef-logo-wrapper a img.qodef-dark-logo,.qodef-fullscreen-menu-opened .qodef-logo-wrapper a img.qodef-light-logo,.qodef-fullscreen-menu-opened .qodef-logo-wrapper a img.qodef-normal-logo{opacity:0}
.qodef-logo-wrapper a img.qodef-light-logo{opacity:0;-webkit-transform:translateY(-200%);-moz-transform:translateY(-200%);transform:translateY(-200%)}
.qodef-light-header .qodef-vertical-menu-area .qodef-logo-wrapper .qodef-light-logo{opacity:1}
.qodef-accordion-holder .qodef-title-holder .qodef-accordion-mark span.qodef_icon_minus,.qodef-dark-header .qodef-vertical-menu-area .qodef-logo-wrapper .qodef-light-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-logo-wrapper .qodef-normal-logo{opacity:0}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-xs-12 {
    float: left;
    width: 100%;
  }

  .Popular .col-xs-12.col-md-6 {
    margin: -4rem auto;
  }


#logo img {
    display:none;
}
body #logo{margni:15px 0 !important}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

#header .site-info a .name { line-height: 22px; letter-spacing: -1px; overflow: hidden; word-wrap: break-word; white-space: nowrap; text-overflow: ellipsis; font-size: 30px; font-weight: bold; }


.reservations .section-header {
    display: block;
}


.section-header {
    margin-top: 45px;
    text-align: center;
    font-size: 30px;
}
#breadcrumbs{margin:0 10px;}

    
    .boxed_layout #page {
        width: 1260px;
    }

    #masthead .site-branding {
        text-align: center;
        float: none;
        margin-top: 0;
    }

    .site-info,
    #footer-navigation ul {
        float: none;
        text-align: center;
    }

.site-title,.site-description{position:absolute;clip:rect(1px,1px,1px,1px)}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}


.btn-group,
.btn-group-vertical {
  position: relative;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle;
}


.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group,
.btn-group-vertical .btn + .btn,
.btn-group-vertical .btn + .btn-group,
.btn-group-vertical .btn-group + .btn,
.btn-group-vertical .btn-group + .btn-group {
  margin-left: -1px;
}


.btn-group-vertical {
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: center;
  justify-content: center;
}


.btn-group-vertical .btn,
.btn-group-vertical .btn-group {
  width: 100%;
}
div#content_start{display:none;overflow:hidden}


.h-title-block {
	font-family: 'ubuntu';
	box-shadow: 0 -2px #6E6E6E inset;
	font-size: 14px;
    	height: 24px;
    	line-height: 24px;
    	margin: 0 auto 25px;
    	padding-bottom: 16px;
}


.row {
    margin-right: -15px;
    margin-left: -15px
}


.row.row-margin {
    margin-bottom: 40px;
}


.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}


.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
    padding-left: 0;
    padding-right: 0;
}


.footer-shop  .row {
    margin-left: 0px;
    margin-right: 0px;
}


.googlemaps iframe {
  width: 100%; }
.clear{clear:both}
.clear-right{clear:right}
.clear-left{clear:left}


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}
.content2{float:left;width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-5 {
    width: 41.66666666666667%;
  }
  


ul.footer_links{
	line-height:180%;
	font-size:12px;
	display:block;
	color:#919191;
	padding: 0;
}


ul.footer_links a{
	text-decoration:none;
	color:#919191;
}


ul.footer_links a:hover{ 
	text-decoration:underline; 
}


ul.footer_links li{
	list-style-position:outside;
	line-height:100%;
	display:inline-block;
	padding:0 6px; 
	border-left:1px solid #CDCDCD;
}
	 

ul.footer_links li:first-child{ 
	border-left:0;
	padding-left:0; 
}



ul.footer_links [class^="icon-"]:before, ul.footer_links [class*=" icon-"]:before{
	margin-right: 5px;
	line-height: 1;
}
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }

#header {
    clear: both;
    max-width: 1130px;
    margin: 0px auto;
}

.inline_list{
margin:0;
padding:0;
list-style:none outside none
}

.inline_list li{
display:inline;
margin:0;
padding:0
}

.interrupter .inline_list li{
padding:0 7px;
line-height:40px
}

.page_footer .inline_list li{
padding:0 1px;
line-height:40px
}

.page_footer .inline_list img{
max-height:50px
}

#footer .sub_footer .inline_list li{
margin-right:5px
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

	.sidebar-widget #searchform input[type="text"]{
		width: 158px;
	}

	.sidebar-widget img{
		margin-bottom: 3px;
	}

	.sidebar-widget{
		float: left;
		width: 100%;
	}
.verve_theme .testimonials_stack .tm_stars i,.verve_theme .testimonials_slider.owl-theme .tm_stars i{padding:0px 1px;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);opacity:.6}
.verve_theme .testimonials_stack .tm_stars i.not_zero_color,.verve_theme .testimonials_slider.owl-theme .tm_stars i.not_zero_color{color:#D8D812;filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.verve_theme .testimonials_stack.verve_smaller .tm_stars i,.verve_theme .testimonials_slider.owl-theme.verve_smaller .tm_stars i{font-size:0.9em}
